Subject: Re: bug#22107: 25.1; Wrong docstring for this-single-command-keys

From: Artur Malabarba <[email-masked]>
Date: Fri, 11 Dec 2015 13:10:37 +0000

On 11 Dec 2015 4:17 am, "Stefan Monnier" <[email-masked]> wrote:
> Indeed, C-u is now a completely normal command so there's no special
> handling of "prefix commands" for this-command-keys.
> Could you tel us where that caused a problem for you?

I wrote a package for use in screencasts, which displays the key for
some commands when you invoke them. And I wanted it to show prefix
args too.

That said, this doesn't actually affect me right now. Since I didn't
know this was a bug, I manually implemented this "prefix-arg
detection" into my code.